# eric4.Preferences.ConfigurationPages.ProjectPage

Module implementing the Project configuration page.

### Classes

ProjectPage | Class implementing the Project configuration page.

### Functions

create | Module function to create the configuration page.

## ProjectPage

Class implementing the Project configuration page.

### Derived from

ConfigurationPageBase, Ui_ProjectPage

### Methods

ProjectPage | Constructor
save | Public slot to save the Project configuration.

#### ProjectPage (Constructor)

ProjectPage()

Constructor

#### ProjectPage.save

save()

Public slot to save the Project configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Up